

/* conference microsite start */
.appMicro .block-desc
{
	padding:20px 20px 0 20px;
	border-radius:3px;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;
}

.appMicro .block-desc .video-embed
{
	border:solid 2px #fff;
	border-radius:3px;
	display:inline-block;
}
.appMicro .block-desc h2
{
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
}
.appMicro .video-embed,
.appMicro .video-embed img
{
	width:100%;
}

.appMicro .block-desc h2 *
{
	font-size:1.8em;
}
.appMicro .row-2
{
	padding:0 0 20px 0;
}
.appMicro .block-desc .right-side
{
	padding-bottom:50px;
}
.appMicro .block-desc h5
{
	font-weight:bold;
}
.appMicro .event-status
{
	background:#eff0f1;
	padding:10px;
	text-align:center;
	margin-top:-60px;
	border-radius:3px;
}

.appMicro .event-status *
{
	font-weight:bold;
	margin:0 !important;
	padding:0;
}
.appMicro .event-status .open
{
	color:#196600;
}

.appMicro .block-panel
{
	background:#f0f0f0;
	padding:20px 20px 0 20px;
	border-top:solid 2px #fff;
	margin:0 0 30px 0;
	border-radius:3px;
	border-top-right-radius:0;
	border-top-left-radius:0;
}
.appMicro .block-panel-container p
{
	margin:0 !important;
	padding:0;
}

.appMicro .block-panel p
{
	font-weight:bold;
}
.appMicro .col-total-price
{
	text-transform:uppercase;
}
.appMicro .col-md-4
{
	margin-bottom:10px;
}



.appMicro .col-total-price,
.appMicro .col-register-button
{
	text-align:center;
}
.appMicro .block-content
{
	margin-bottom:30px;
	border-radius:3px;
	background:#f0f0f0;
}
.appMicro .block-content .embedTabs li
{
	background:#e0e0e0;
	border-right:solid 1px #fff;
	padding:0 10px !important;
}
#mainContent .appMicro .block-content .embedTabs ul
{
	white-space:normal;
}
.appMicro .block-content .embedTabs li.sel
{
	background:#f0f0f0;
}

.appMicro .block-header
{
	margin:-30px 0 30px 0;
	display:block;
	position:relative;
}
.appMicro .block-header .top-bar
{
	background-image:url(/img/bg-trans-2.png);
	position:absolute;
	top:0;
	width:100%;
}
.appMicro .block-header .top-bar .inner-content
{
	margin:5px 30px 10px 30px;
}

#header .block-arrow,
.appMicro .block-header .top-bar .arrow
{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-15px;
	width:30px;
}
.appMicro .embedTab h3
{
	text-transform:none;
	letter-spacing:0;
}
.appMicro .embedTab
{
	margin-top:0px;
}

.appMicro .sponsors .sponsor-entry
{
	margin:0 0 20px 0;
	text-align:center;
}
.appMicro .sponsors .sponsor-entry img
{
	border:solid 1px #ddd !important;
	border-radius:3px;
	max-width:100%;
}


.bodyMicro #header
{
	display:none;
	position:absolute;
	z-index:9999;
}
.bodyMicro #header .header-holder
{
	display:block;
	position:relative;
}
.bodyMicro #header .block-arrow img
{
	width:30px;
	position:absolute;
	bottom:-25px;
}
.bodyMicro #header .block-arrow
{
	bottom:0;
	position:absolute;
}
.bodyMicro .fancybox-type-iframe
{
	z-index:99999;
}
.bodyMicro .fancybox-overlay
{
	z-index:9999;
	max-width:100% !important;
}
.bodyMicro .col-other-courses
{
	visibility:hidden;
}
.bodyMicro .other-courses
{
	display:block;
	position:relative;
	display:none;
}
.bodyMicro .other-courses .btn
{
	margin:0 0 0 -50px;
	left:50%;
	display:block;
	position:relative;
	width:100px;
	
}


/* conference microsite end */









/* Homepage banners */
.banner-1 .bg-stretch
{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(192,193,225,1) 27%, rgba(59,84,165,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(27%,rgba(192,193,225,1)), color-stop(100%,rgba(59,84,165,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(192,193,225,1) 27%,rgba(59,84,165,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(192,193,225,1) 27%,rgba(59,84,165,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(192,193,225,1) 27%,rgba(59,84,165,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(192,193,225,1) 27%,rgba(59,84,165,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#3b54a5',GradientType=1 ); /* IE6-9 */

}

.banner-1 *
{
	vertical-align:top;
}
.banner-1 .ti
{
	text-align:right;
	padding:0 0 15px 0;
}
.banner-1 .ti
{
	max-width:300px;
	float:right;
}

.banner .ti img
{
	width:100%;
	max-width:300px;
}
.banner-1 .ri
{
	position:absolute;
	margin-top:-25%;
}

.banner .ri
{
	text-align:center;
}

.banner .ri img
{
	width:100%;
	max-width:300px;
	max-height:354px;
}

.banner .slide-holder
{
	min-height:354px;
}

.banner .anchor
{
}

.banner-1 .center
{
	top:170px;
}
.banner-1 .center .details
{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(57,83,164,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(57,83,164,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(57,83,164,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(57,83,164,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(57,83,164,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(57,83,164,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#3953a4',GradientType=1 ); /* IE6-9 */

	height:90px;
	text-align:right;
	padding:10px;
}

.banner *
{
	text-decoration:none !important;
}
.banner-1 .title *
{
	color:#0000ff;
}
.banner-1 .title h2
{
	font-size:6em;
	top:20px;
	position:absolute;
	right:10px;
}
.banner-1 .title sup
{
	display:inline-block;
	margin-top:40px;
}
.banner-1 .title span,
.banner-1 .title sup
{
	font-size:36px;
}
.banner-1 .title span
{
	padding-top:20px;
	display:inline-block;
}
.banner .title p,
.banner .details p
{
	margin:0;
	padding:0 0 5px 0;
}
.banner-1 .center .details *
{
	color:#fff;
	font-size:1em;
	padding:0;
	font-weight:bold;
	margin:0;
	text-decoration:none;
}

.banner-2 .bgcolor
{
	background:#6b2a50;
	height:100%;
	min-height:120px;
}
.banner-2 .title *
{
	color:#6b2a50;
}
.banner-2 .title
{
	padding-top:60px;
}
.banner-2 .details
{
	color:#fff;
	font-size:1em;
	font-weight:bold;
	padding-top:30px;
	padding-left:20px;
}
.nopadding
{
	padding-left:0;
	padding-right:0;
}
.banner-3 *
{
	color:#333;
}
.banner-3 .bg-stretch
{
	background:#fff;
}
.banner-3 .ti img
{
	max-width:200px;
}
.banner-3 .ti
{
	text-align:center;
	padding:20px 0 0 0;
}
.banner-3 .details *
{
	text-shadow: 2px 2px #fff;
}
.banner-3 .details
{
	padding:10px 30px 20px 30px;
}
.banner-3 .details h3
{
	text-align:center;
	padding:20px 0 0 0;
}
.banner-4 .bg-stretch
{
	background: rgb(51,51,51); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(51,51,51,1) 0%, rgba(170,170,170,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(51,51,51,1)), color-stop(100%,rgba(170,170,170,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(51,51,51,1) 0%,rgba(170,170,170,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(51,51,51,1) 0%,rgba(170,170,170,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(51,51,51,1) 0%,rgba(170,170,170,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(51,51,51,1) 0%,rgba(170,170,170,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#aaaaaa',GradientType=1 ); /* IE6-9 */
}
.banner-4 .details *
{
	color:#fff;
}
.banner-4 .details h2
{
	font-size:4em;
}
.banner-4 .details h3
{
	font-size:2em;
}
.banner-4 .details
{
	padding:50px 20px;
	text-align:center;
}
.banner-4 .ri
{
	padding:20px 20px 0 20px;
	text-align:right;
}
.banner-4 .ri img
{
	max-width:400px;
}


@media only screen and (max-width: 1000px) {
	.banner .ri {
		position:relative !important;
		margin:0;
	}
	.banner .ti
	{
		text-align:center;
	}
	.banner .title
	{
		text-align:center;
		padding:10px 0 0 0;
	}
	.banner .title h2
	{
		position:relative;
		font-size:30px;
		display:inline;
		right:auto;
		top:auto;

	}
	.banner .title sup,
	.banner .title span
	{
		font-size:20px;
		display:inline;
		line-height:inherit;

	}
	.banner .title sup
	{
		vertical-align:bottom;
	}
	.banner .ti
	{
		padding:20px;
	}
	.banner-2 .details
	{
		padding-left:40px;
	}
	.banner-4 .ri,
	.banner-2 .hidden-sm
	{
		display:none;
	}
	.cycle-gallery
	{
		border-right:solid 1px #000;
	}
}



.app-firm-members .full-list-big ul,
.app-firm-members .full-list-big li
{
	list-style:none;
	padding:0;
	margin:0;
}

.app-firm-members .full-list-big
{
	border-right:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}
.app-firm-members .full-list-big li
{
	background: transparent url(/content/files/gwscpa/sup/img/backgrounds/list.gif) no-repeat scroll left top;
	padding-bottom:20px;
}
.app-firm-members .full-list-big h2
{
	padding: 15px 0px 10px 0;
	display: block;
	border-bottom: 1px solid rgb(221, 221, 221);
	margin: 0 20px 10px 40px;
}
.app-firm-members .full-list-big .block
{
	padding:10px 10px 0 40px;
}
.app-firm-members .full-list-big .meta strong
{
	float:left;
	display:block;
	width:75px;
}
.app-firm-members .full-list-big .meta
{
	width:100%;
	clear:both;
	padding:0 0 3px 0;
}
.app-firm-members .full-list-big span.anchor
{
	margin-top:-110px;
	position:absolute;
	display:block;
}
.app-firm-members .full-list li,
.app-firm-members .serv-list li
{
	padding:0 0 5px 0;
}
.app-firm-members .full-list-big .dotoggle
{
	margin:10px 0 10px 40px;
}
.app-firm-members .full-list-big .description
{
	padding:10px 10px 0 40px;
}

.dohidden
{
	display:none;
}




.homeBanner
{

}
.homeBanner .adNavContainer
{
	text-align:center;
}
.homeBanner .adNavContainer a
{
	background-size:100% auto;
	background-repeat:no-repeat;
	width:100%;
	max-width:1200px;
	max-height:348px;

	float:none;

}
.homeBanner .adContent
{
	width:100%;
}
.homeBanner .adDots
{
	margin:0;

}
.homeBanner .adNavDots
{
	margin:-30px 0 0 0 !important;
	display:block !important;
	text-align:center;
	position:absolute !important;
	height:auto !important;
}

@media only screen and (max-width: 700px) {
	.homeBanner .adDots img
	{
		width:10px;
	}
}














